## acidbase 1.4.5

=== debian/changelog ===
acidbase (1.4.5-4) unstable; urgency=medium

  * Update package to clean up lintian findings
  * debian/source/local-options: set unapply-patches option
  * debian/watch: Don't need to use uupdate with gbp
  * Update Standards-Version, DH Compat and Vcs

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 24 Aug 2014 18:14:12 -0400

acidbase (1.4.5-3) unstable; urgency=low

  * Added Danish translation of the debconf templates (Closes: #642338)
    - thanks to Joe Dalton <joedalton2@yahoo.dk>
  * Correct html format for looking up a snort reference (Closes:
    #631559) - thanks to Jeff Green <jeff@kikisoso.org>
  * Bump Standards-Version to 3.9.2 (no policy-related changes needed)

 -- Jeremy T. Bouse <jbouse@debian.org>  Fri, 23 Sep 2011 16:01:13 -0400

acidbase (1.4.5-2) unstable; urgency=low

  * Use frontend dbconfig-common type to clear up issues (Closes:
    #569317)
  * Replace README.source from dpatch to quilt
  * Add new 3.0 (quilt) source directory
  * Update IfModule from mod_php4.c to mod_php5.c in apache.conf
  * Update package to use debhelper 7
  * Convert patches from dpatch to quilt

 -- Jeremy T. Bouse <jbouse@debian.org>  Thu, 22 Jul 2010 20:53:06 -0400

acidbase (1.4.5-1) unstable; urgency=low

  * New upstream version -
    - fixes undefined method errors in php 5.3 (Closes: #577570)
    - addresses XSS vulnerabilities in CVE-2009-4839 (Closes: #587819)
  * updated 02_update_external_links.dpatch for new version

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat, 03 Jul 2010 02:01:54 -0400

acidbase (1.4.4-3) unstable; urgency=medium

  * debian/control: Dependencies for php-mail and php-mail-mime (Closes:
    #561321) - thanks to Thomas Mueller <thomas@chaschperli.ch>

 -- Jeremy T. Bouse <jbouse@debian.org>  Wed, 16 Dec 2009 08:53:24 -0500

acidbase (1.4.4-2) unstable; urgency=low

  * debian/control: Update depends against mysql & postgresql (LP:
    #223405)
  * debian/control: Add Vcs-* headers
  * debian/gbp.conf: Add GBP config settings

 -- Jeremy T. Bouse <jbouse@debian.org>  Sun, 13 Dec 2009 11:24:06 -0500

acidbase (1.4.4-1) unstable; urgency=low

  * Imported Upstream version 1.4.4 (Closes: #501644, #552235)
  * debian/control: Remove David Gil as maintainer (Closes: #551636)
  * debian/control: Bump Standards-Version to 3.8.3 and change
    Maintainer/Uploaders.
  * debian/rules: Change to build in binary-indep to close lintian
    warnings.
  * debian/README.source: Added README.source to clear lintian warning.
  * debian/patches/02_update_external_links.dpatch: Snort ID webdatabase
    changed (Closes: #542770) - thanks to Robert Sander
    <robert.sander@epigenomics.com>
  * debian/patches/08_update_whois_servers.dpatch: Removed as no longer
    needed
  * debian/patches/11_use_trim_to_avoid_signature_problems.dpatch: fix
    patch against new version
  * debian/po/fi.po: Initial Finnish debconf translation (Closes:
    #535118) - thanks to Esko Arajärvi <edu@iki.fi>
  * debian/po/ja.po: Initial Japanese debconf translation (Closes:
    #556612) - thanks to Hideki Yamane (Debian-JP)
    <henrich@debian.or.jp>
  * Updated debconf translations to change Report-Msgid-Bugs-To to
    jbouse@debian.org
  * debian/patches/12_remove_php_image_graph.dpatch: Update patch for
    new version
  * debian/patches/CVE-2007-6156.dpatch: Removed patch accepted by
    upstream

 -- Jeremy T. Bouse <jbouse@debian.org>  Fri, 27 Nov 2009 15:26:00 -0500

acidbase (1.3.9-2) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.8.0 with no changes.
  * debian/watch: fixed watch file (Closes: #450227)
  * debian/po/sv.po: Updated Swedish debconf translation (Closes: #492192)
  * debian/patches/CVE-2007-6156.dpatch: describe the patch purpose and
    mention the CVE id and the bug closed.
  * debian/templates: Use "All" as default choice for web server,
    to ensure that all available versions of apache are configured.
  * debian/NEWS: reformat news file due to systax errors, following the
    Developers Reference, section 6.3.4.
  * debian/rules: don't install snortunified license
    (contrib/SnortUnified/LICENSE), already listed in debian/copyright.
  * debian/prerm: set -e flag to maintainer script, which ensures that
    the script's execution is aborted when any executed command fails.

 -- David Gil <dgil@telefonica.net>  Thu, 16 Oct 2008 11:03:57 +0200

acidbase (1.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Changes in source package:
    + Renamed from base to acidbase
    + Removed contrib/docs/CVS directory
  * debian/patches/CVE-2007-6156.dpatch: Fixed XSS bug in index.php
    Thanks to Nico Golde for his patch (CVE-2007-6156; Closes: #453838)
  * debian/patches/15_update_spanish_lang.dpatch: dropped, included upstream.
  * debian/patches/00list: updated.
  * Initial Dutch debconf translation (Closes: #436866)
  * Added Homepage control field
  * Added Vcs-{Cvs,Browser} fields

 -- David Gil <dgil@telefonica.net>  Sun, 02 Dec 2007 16:40:23 +0100

acidbase (1.3.8-1) unstable; urgency=low

  * New upstream release.
  * Updated spanish language translation:
    + debian/patches/00list: updated.
    + debian/patches/15_update_spanish_lang.dpatch: added.
  * debian/copyright: don't include the fpdf license anymore since the
    library has been removed from the source.
  * Removed DH_COMPAT environment variable in debian/rules. Created
    a debian/compat file instead.

 -- David Gil <dgil@telefonica.net>  Wed, 11 Jul 2007 13:49:43 +0200

acidbase (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * Depends on 'postgresql-client' dummy package, which will always
    point to the latest version. Removed dependencies on specific
    postgresql-client-X.Y packages (Closes: #422019).
  * Updated 12_remove_php_image_graph patch.

 -- David Gil <dgil@telefonica.net>  Mon, 28 May 2007 11:16:30 +0200

acidbase (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Merged 13_fix_postgresql.dpatch into 01_default_config.dpatch

