=== debian/control ===
Source: acidbase
Section: web
Priority: optional
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends: debhelper (>> 9.0.0),
	po-debconf
Standards-Version: 3.9.5
Homepage: http://secureideas.sourceforge.net/
Vcs-Git: git://github.com/jbouse-debian/acidbase.git
Vcs-Browser: https://github.com/jbouse-debian/acidbase

Package: acidbase
Architecture: all
Depends: ${misc:Depends},
	dbconfig-common,
	mysql-client | virtual-mysql-client | postgresql-client,
	php5,
	libphp-adodb (>= 4.62),
	php5-mysql | php5-pgsql,
	libwww-perl,
	php-mail,
	php-mail-mime
Suggests: snort-mysql | snort-pgsql,
	php5-adodb
Description: Basic Analysis and Security Engine
 BASE is based on the code from the Analysis Console for Intrusion Databases
 (ACID) project. This application provides a web front-end to query and analyze
 the alerts coming from a SNORT IDS system.
 .
 BASE is a web interface to perform analysis of intrusions that snort has
 detected on your network. It uses a user authentication and role-base system,
 so that you as the security admin can decide what and how much information
 each user can see.
