=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install

	# install default configuration file
	install -m 644 base_conf.php.dist debian/acidbase/etc/acidbase/base_conf.php

	# remove snortunified LICENCE, already listed in debian/copyright
	rm debian/acidbase/usr/share/acidbase/contrib/SnortUnified/LICENSE
	rm -rf debian/acidbase/usr/share/acidbase/contrib/SnortUnified/SnortUnified/CVS
