=== debian/watch ===
version=3
http://sf.net/secureideas/ base-?_?([\d+\.]+|\d+)\.tar.gz
